<div class="panel panel-default css-infobox">
  <div class="panel-body">

<p>Dieses Plugin erleichtert Ihnen die Arbeit mit Cross Selling Gruppen. SIe ben&ouml;tigen nur einen Artikel, der alle Von Ihnen ben&ouml;tigten Gruppen beinhaltet. Durch die Verwendung von Funktionsattributen k&ouml;nnen Sie nun einzelnen Artikeln die jeweiligen Cross Selling Gruppen zuweisen.</p>
<p>Die Artikel werden per Zufall aus der Gruppe ausgewählt</p>
<hr>
<h4 class="text-info">Anleitungen und sonstiges:</h4>
<div class="alert">
	<div class="row">
		<div class="col-xs-12">
			<a class="btn btn-info" href="https://css-umsetzung.de/shop/" target="_blank">Weitere Plugins von css-umsetzung</a>
			<a class="btn btn-warning" href="https://css-umsetzung.de/kontakt/" target="_blank">Fehler melden</a>
		</div>
	</div>
</div>

		<div class="panel-group" id="Infoaccordion">
{if !$ServiceOffline}
			  <div class="panel panel-default">
			    <div class="panel-heading">
			      <h4 class="panel-title">
			        <a data-toggle="collapse" class="collapsed" data-parent="#Infoaccordion" href="#InfoCollapse1">
			        Pluginstatus</a>
			      </h4>
			    </div>
			    <div id="InfoCollapse1" class="panel-InfoCollapse  in " style="margin:10px 20px">
				  	<div class="row">
				  		{if isset($PluginInfo['cHinweis'])}<div class="col-xs-12"><div class="alert {$PluginInfo['cClass']}"><em>{$PluginInfo['cHinweis']}</em></div></div>{/if}
	{if $PluginInfo['dgueltigVon']}
				  		<div class="col-xs-3">Subscription:</div><div class="col-xs-9">{$PluginInfo['dgueltigVon']} - {$PluginInfo['dgueltigBis']}</div>
				  		<div class="col-xs-12 border-bottom"><hr /></div>
				  		<div class="col-xs-3">Ihre Version:</div><div class="col-xs-9">{$PluginInfo['nVersion']}</div>
				  		<div class="col-xs-12 border-bottom"><hr /></div>
				  		<div class="col-xs-3">Aktuelle Version:</div><div class="col-xs-9">{$PluginInfo['nReleaseVersion']}</div>
	{else}
				  		<div class="col-xs-3">Subscription:</div><div class="col-xs-9">Testversion oder subscriptionfree f&uuml;r dieser Domain</div>
				  		<div class="col-xs-12 border-bottom"><hr /></div>
				  		<div class="col-xs-3">Ihre Version:</div><div class="col-xs-9">{$PluginInfo['nVersion']|round:"2"|number_format:"2"}</div>
				  		<div class="col-xs-12 border-bottom"><hr /></div>
				  		<div class="col-xs-3">Aktuelle Version:</div><div class="col-xs-9">{$PluginInfo['nVersion']|round:"2"|number_format:"2"}</div>
	{/if}

				  	</div>
			    </div>
			  </div>
{/if}
{if $changelog}
		  <div class="panel panel-default">
		    <div class="panel-heading">
		      <h4 class="panel-title">
		        <a data-toggle="collapse"  class="collapsed"  data-parent="#Infoaccordion" href="#InfoCollapse2">
		        Changelog</a>
		      </h4>
		    </div>
		    <div id="InfoCollapse2" class="panel-InfoCollapse collapse" style="margin:10px 20px">
			  	<div class="row">
			  		<div class="col-xs-12" style="overflow:auto; max-height:2500px;">
			  			<div style="text-align:left; white-space:pre;">
			  				{$changelog}
		  				</div>
			  		</div>
			  	</div>
		    </div>
		  </div>
{/if}
{if !$ServiceOffline}
 
		{if is_array($pluginList) }
		  <div class="panel panel-default">
		    <div class="panel-heading">
		      <h4 class="panel-title">
		        <a data-toggle="collapse" class="collapsed" data-parent="#Infoaccordion" href="#InfoCollapse3" >
		        weitere Plugins die Sie verwenden:</a>
		      </h4>
		    </div>
		    <div id="InfoCollapse3" class="panel-InfoCollapse collapse"  style="margin:10px 20px">
						<div class="row" id="pluginList" ><div class="col-xs-12" style="float:none; margin:auto;">
					{foreach from=$pluginList item=plugin name=pluginList}  		
						{cycle values='<div class="col-xs-12 clear"></div>, '}
						<div class="col-xs-6">
							<div class="row" style="border:1px solid #d1d1d1; border-radius:5px; margin:10px 0px;">
									<div class="col-xs-12 headline"><h4>{$plugin['plugInName']}</h4></div>
						  		{if isset($plugin['cHinweis'])}<div class="col-xs-12"><div class="alert {$plugin['cClass']}"><em>{$plugin['cHinweis']}</em></div></div>{/if}
						  		<div class="col-xs-4">Subscription:</div><div class="col-xs-8">{$plugin['dgueltigVon']} - {$plugin['dgueltigBis']}</div>
						  		<div class="col-xs-12 border-bottom"><hr /></div>
						  		<div class="col-xs-4">Ihre Version:</div><div class="col-xs-8">{$plugin['cPluginVersion']}</div>
						  		<div class="col-xs-12 border-bottom"><hr /></div>
						  		<div class="col-xs-4">Aktuelle Version:</div><div class="col-xs-8">{$plugin['nReleaseVersion']}</div>
							</div>
						</div>
					{/foreach}
						</div></div>
		
		    </div>
		  </div>
		{/if}
		</div>
	
		{if $cssNews}
			  <div class="panel panel-default">
			    <div class="panel-heading">
			      <h4 class="panel-title">
			        <a data-toggle="InfoCollapse" class="InfoCollapse"  href="#InfoCollapse" >
			        News:</a>
			      </h4>
			    </div>
			    <div id="InfoCollapse3" class="panel-InfoCollapse InfoCollapsed"  style="margin:10px 20px">
			    {$cssNews}
				</div>
			</div>	
		{/if}		

{else}

	<div class="alert alert-danger">
		<p>Der Lizenz Server steht zur Zeit leider nicht zur verf&uuml;gung, bitte versuchen Sie es sp&auml;ter noch einmal.</p>
	</div>

{/if}
	</div>
	
</div>

{literal}

<style>
	.css-infobox h3 {
		margin:0px 0px 10px 0px;
	}
	.css-infobox .border-bottom {
		margin:0px 0px;
	}
	.css-infobox .border-bottom hr {
		border-bottom:1px solid #c3c3c3;
		padding:0px;
		margin:7px 0px;
	}

.panel-heading {
		padding:0px 0px 0px 0px;
	}
.panel-title {
		height:30px;
	}

.panel-title a {
	padding:0px 15px;
	line-height:30px;
	display:block;
	height:100%;
	text-decoration:none !important;
}

.panel-title a.InfoCollapsed {
	background-color:transparent;
}
.panel-title a ,
.panel-title a:hover {
	background-color:#f9f9f9;	
}


.panel-heading [data-toggle="collapse"]:after
{
    font-family: 'Glyphicons Halflings';
    content: "\e072"; /* "play" icon */
    float: right;
    color: #b0c5d8;
    font-size: 18px;
    line-height: 30px;

    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform:    rotate(-90deg);
    -ms-transform:     rotate(-90deg);
    -o-transform:      rotate(-90deg);
    transform:         rotate(-90deg);
		transition: all 1.0s ease-in-out;
}
.panel-heading [data-toggle="collapse"].collapsed:after
{
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform:    rotate(90deg);
    -ms-transform:     rotate(90deg);
    -o-transform:      rotate(90deg);
    transform:         rotate(90deg);
		transition: all 1.0s ease-in-out;
}

.alert {
	padding:3px 5px;	
}
</style>


{/literal}

