<div class="panel panel-default css-plugin-panel">
	<form method="post" action="{$adminURL}">
		<input type="hidden" value="saveConfig" name="cssAdminConfigAction"> {$jtl_token}

		<div class="panel-heading">
			<h3 class="panel-title ">Konfiguration</h3>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="maxArtikel">Maximale Anzahl der Crossselling Artikel je Gruppe</label></span> <span class="input-group-wrap"> <input name="maxArtikel"
				id="maxArtikel" placeholder="6" class="form-control" value="{$pluginConfig->maxArtikel}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie die maximale Menge an einzubindenden Artikel je Gruppe ein.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="kArtikel">&Uuml;bertr&auml;ger der Cross Selling Gruppen (ArtNr.)</label></span> <span class="input-group-wrap"> <input name="kArtikel"
				id="kArtikel" placeholder="Bitte geben Sie die Artikelnummer ein" class="form-control" value="{$pluginConfig->kArtikel}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie die Artikelnummer des Artikels ein, der die Crossselling Gruppen beinhaltet, dies ist erforderlich, da sonst alle eingebundenen Gruppen mit diesem Artikel angezeigt werden w&uuml;rden.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>


		<div class="btn-group input-group" data-toggle="buttons">
			<span class="input-group-addon"> <label for="insertType">Cross Selling Gruppen</label></span> <span class="input-group-wrap"> <select id="insertType"
				name="insertType" class="form-control">
					<Option {if $pluginConfig->insertType=='prepend'} selected {/if} value="prepend">Am Anfang einf&uuml;gen</Option>
					<Option {if $pluginConfig->insertType=='append'} selected {/if} value="append">Am Ende einf&uuml;gen</Option>
					<Option {if $pluginConfig->insertType=='replace'} selected {/if} value="replace" >Ersetzen</Option>
			</select>
			</span> <span class="input-group-addon"><button title="" data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="W&auml;hlen  Sie was mit deno vorhandenen Cross Selling Gruppen geschehen soll.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>

		<div class="input-group">
			<span class="input-group-addon"> <label for="attributesName">Name des verwendeten Funktionsattributes f&uuml;r diesen Shop</label></span> <span class="input-group-wrap"> <input name="attributesName"
				id="attributesName" placeholder="xSell" class="form-control" value="{$pluginConfig->attributesName}">
			</span> <span class="input-group-addon"><button data-placement="left" data-toggle="tooltip" data-html="true" class="btn-tooltip btn btn-info btn-heading" type="button"
					data-original-title="Bitte geben Sie den verwendeten Funktionsattribute Namen ein, es ist ist nur erforderlich diesen zu &auml;ndern, wenn Sie mit einem Multishop System arbeiten, da Sie dann in jedem Shop andere ID zuordnungen haben.">
					<i class="fa fa-question"></i>
				</button></span>
		</div>


		<div class="text-right" style="padding: 0px 10px 20px 0px">
			<button class="btn btn-primary" value="senden" type="submit" name="senden">
				<i class="fa fa-save"></i> speichern
			</button>
		</div>
	</form>

</div>

