<?php
/**
 * JTL Plugin
 * Copyright (C) 2011 - 2018 Andreas Petermann
 *
 * PHP version 	5.6+
 * @copyright  	css-umsetzung
 * @author     	Andreas Petermann <info@css-umsetzung.de>
 * 
 * @internal	DONT_CRYPT
 * 
 * @filesource	hooks.php
 *
 */


namespace css_crossselling;

if(defined("FILENAME_KUNDENZIP") || defined("JTLCRON") || defined("AM_EINSTELLUNGEN")) return;


require_once str_replace("frontend/","",$oPlugin->cFrontendPfad) . 'classes/class.'.$oPlugin->cPluginID.'.php';
$cssPlugin = css_crossselling::getInstance($oPlugin);


switch($oPlugin->nCalledHook) {
	case HOOK_SMARTY_INC:
		$cssPlugin->hideXsell();
		break;
		
	case HOOK_ARTIKEL_PAGE:
		$cssPlugin->configureXsell();
		break;

	case	HOOK_ARTIKEL_INC_XSELLING:
		$cssPlugin->setXsell($args_arr);
		break;
}

#if(file_exists($oPlugin->cFrontendPfad.'inc/'.$oPlugin->nCalledHook.'.php')){
#	require_once $oPlugin->cFrontendPfad.'inc/'.$oPlugin->nCalledHook.'.php';
#}
